Support ⇒ Requests ⇒ acid tech blue 9.2 ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum Index Themes Requests

acid tech blue 9.2 Reply to topic


anyone have a updated version of this theme?

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/1.3.39/5.0.45/5.2.5/9.1.2.1


Who is the author? Have you tried at there site?

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Multiple Setups


TCD

Devon wrote

....Those in need of support for future theme upgrades will be dropped. We will no longer be supporting DragonflyCMS further than version 9.1.2. It's highly recommended that everyone find another theme designer for your DragonflyCMS needs if you plan to continue with the C.M.S. past 9.1.2.

Posted by Devon Sunday, September 23, 2007 (09:54:51)


They no longer support DragonflyCMS, especially the version he is using.
Thats why he is asking here if anyone has done it yet.

DF TIPS | Upgrade| Find Your Signature Specs|
"A bug in the code is worth two in the documentation. "

Please enter your server specs in your user profile! 😢


Originally for phpbb by Freestyle XL :: DF_AcidTechBlue 2.2 by JZKY & T.C.D. contacted em both no replies

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/1.3.39/5.0.45/5.2.5/9.1.2.1


ok let me see if i have an original copy if I do ill upgrade it enough so it works with 9.2 then work out all the little details later

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Multiple Setups


I dont have a copy of it. Sorry

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Multiple Setups


u cant use the one in the downloads from here?

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/1.3.39/5.0.45/5.2.5/9.1.2.1


Well both parties in the credits say that someone else can take this over

Hi
Not shure what is planned.
www.treasurecoastdesigns.com (the coder) has dropped the theme upgrading and is not giving out any more free themes.
Trie to post a request for it over at dragonfly.wsgdesigns.com/
Regards
JzKy

[/code]http://www.treasurecoastdesigns.com/index.php?name=Forums&file=viewtopic&t=373[code]

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/1.3.39/5.0.45/5.2.5/9.1.2.1


any help on this?

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/1.3.39/5.0.45/5.2.5/9.1.2.1


I didnt find a copy in the downloads here

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Multiple Setups


try this one i dont have and will not install themecp module and i dont have time to remove the code for it and fix all the error right now ill have to do it later.

www.dizfunkshunal.com/...&id=99

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Multiple Setups


so does this still require themecp or no? because i do use it for my links on the site

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/1.3.39/5.0.45/5.2.5/9.1.2.1


yes it still requires themecp

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Multiple Setups

All times are UTC


Jump to: